Skip to content
Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

Desiderius Erasmus

Free World Class Education
FREE Catholic Classes

The most brilliant and most important leader of German humanism, b. at Rotterdam, Holland, 28 October, probably in 1466; d. at Basle, Switzerland, 12 July, 1536. He was the illegitimate child of Gerard, a citizen of Gouda, and Margaretha Rogers, and at a later date latinized his name as Desiderius Erasmus. Eventually his father became a priest. Erasmus and an elder brother were brought up at Gouda by their mother. When nine years old he was sent to the school of the celebrated humanist Hegius at Deventer, where his taste for humanism was awakened and his powers of mind received their bent for life. The most brilliant qualities of his intellect, a wonderful memory and an extraordinarily quick power of comprehension, showed themselves even in this his earliest training. His mother died when he was thirteen years old, and a little later his father also; he was now sent by his guardians for two years, which he afterwards called two lost years, to the monastery school of Hertogenbosch. Then, after wandering aimlessly about for a time, he was forced, through necessity and the insistence of his guardians, to enter in 1486 the monastery of Emmaus, near Gouda, a house of Canons Regular. He felt no true religious vocation for such a step, and in later years characterized this act as the greatest misfortune of his life. As a matter of fact the beginnings of his religious indifferentism and of his weakness of character are to be sought in his joyless youth and in the years spent under compulsion in the monastery. He was left free, however, to pursue his studies, and devoted himself mainly to the ancient classics, whose content and formal beauty he passionately admired. His religious training was obtained from the study of St. Jerome and Lorenzo Valla. In 1491 a lucky accident freed him from monastic life. The Bishop of Cambrai was minded to visit Italy and chose Erasmus as secretary and traveling companion, attracted by the young man's linguistic attainments; he also ordained him priest in 1492. The journey was never made, but Erasmus remained in the service of the bishop, who, in 1496, sent him to Paris to complete his studies. The scholastic method of instruction then prevalent at Paris was so repugnant to him that he spent much of his time travelling through France and the Netherlands, receiving occasionally friendly help; he was also for a while at Orléans, where he worked at his collection of proverbs, the later "Adagia". The money for a trip to England he earned by acting as tutor to three Englishmen, from whom he also obtained valuable letters of introduction. During his stay in England (1498-99), he made the acquaintance at Oxford of Colet, Thomas More, Latimer, and others, with all of whom acquaintance ripened into lifelong friendship. Colet showed him how to reconcile the ancient faith with humanism by abandoning the scholastic method and devoting himself to a thorough study of the Scriptures. Consequently, on his return to the Continent he took up with ardour the study of Greek at Paris and Louvain. The first publications of Erasmus occurred in this early period. In 1500 was issued the "Adagia", a collection of Greek and Latin proverbs, and in 1508 another greatly enlarged edition of the same; in 1502 appeared the "Enchiridion militis christiani", in which he described the nature of true religion and true piety, but with comments that were biting and antagonistic to the Church ; in 1505 Lorenzo Valla's "Annotationes" to the New Testament, the manuscript of which he had found in a monastery at Brussels. His introduction to this work is important, for in it occurred his first utterance concerning the Scriptures, laying especial stress on the necessity of a new translation, a return to the original text, and respect for the literal sense.

In 1506 he was finally able, by the aid of his English friends, to attain his greatest desire, a journey to Italy. On his way thither he received at Turin the degree of Doctor of Divinity; at Bologna, Padua, and Venice, the academic centres of Upper Italy, he was greeted with enthusiastic honour by the most distinguished humanists, and he spent some time in each of these cities. At Venice he formed an intimate friendship with the famous printer Aldus Manutius. His reception at Rome was equally flattering; the cardinals, especially Giovanni de' Medici (later Leo X ), and Domenico Grimani, were particularly gracious to him. He could not, however, be persuaded to fix his residence at Rome, and refused all offers of ecclesiastical promotion. Henry VIII had just reached the throne of England, and thus awakened in Erasmus the hope of an advantageous appointment in that country, for which he accordingly set out. On his way out of Italy (1509) he wrote the satire known as "The Praise of Folly" ("Moriæ Encomium", or "Laus Stultitiæ"), which in a few months went through seven editions. Originally meant for private circulation, it scourges the abuses and follies of the various classes of society, expecially of the Church. It is a cold-blooded, deliberate attempt to discredit the Church, and its satire and stinging comment on ecclesiastical conditions are not intended as a healing medicine but a deadly poison.

Erasmus may now be said to have reached the acme of his fame; he was in high repute throughout all Europe, and was regarded as an oracle both by princes and scholars. Every one felt it an honour to enter into correspondence with him. His inborn vanity and self-complacency were thereby increased almost to the point of becoming a disease; at the same time he sought, often by the grossest flattery, to obtain the favour and material support of patrons or to secure the continuance of such benefits. This was also the period of his greatest literary productivity. He wrote at this time works destined to influence profoundly the ecclesiastical revolution that was soon to break out. The next five years he spent in England, but never accepted a permanent office; it was only for a short time that he held a professorship of Greek at Cambridge. When the hopes he had based on the friendship of Henry VIII proved vain and he realized that Henry's money was all needed in warlike schemes, Erasmus returned to Brabant, where he became one of the royal councillors of Archduke Charles, later Emperor Charles V. This office gave him a fixed salary, and for his princely patron he now wrote the "Institutio principis christiani", a humanistic portrait of the ideal ruler. The archduke thought of making Erasmus a bishop, wherefore, with the aid of the papal legate Ammonius, the famous scholar obtained a papal Brief releasing him from all obligations to his monastery and also from the censures he had incurred by discarding the dress of his order without permission. No longer obliged to have permanent residence, Erasmus kept up his wandering life, occupied alternately with the composition and the publication of his works. In order to secure absolute freedom Erasmus refused many brilliant offers, among them an invitation from the King of France to reside at Paris, from Archduke Ferdinand to come to Vienna, and from Henry VIII to return to England. He frequently went to Basle to visit the famous printer Froben, who published henceforth nearly all the writings of Erasmus and procured for them a very wide circulation. In this way Erasmus came into closer relations with German humanism, and his influence did much to increase its prestige in south-western Germany, inasmuch as the followers of the "new learning" in Basle, Constance, Schlettstadt, and Strasburg, looked up to him as their leader. One of his chief works at this period is the "Colloquia Familiaria", first published in 1518, issued in an enlarged form in 1526, and often reprinted. It is a kind of textbook for the study of the Latin language, and introduction to the purely natural formal training of the mind, and a typical example of the frivolous Renaissance spirit. The defects of ecclesiastical and monastic life are in this work held up to pitiless scorn; moreover, he descends only too often to indecent and cynical descriptions. His edition of the Greek original of the New Testament, "Novum Instrumentum omne" (Basle, 1516), no model of text-critical scholarship, was accompanied by a classical Latin translation destined to replace the Vulgate. Among the notes, partly textual criticism , partly exegetical comments, were inserted sarcastic slurs on the ecclesiastical conditions of the period. In a general introduction he discussed the importance of the Scriptures and the best method of studying them. Although the Complutensian edition offered a better text and was also printed, but not published, at an earlier date, yet the edition of Erasmus remained for a long time authoritative on account of his high reputation, and became the basis of the textus receptus or received text. No less instrumental in preparing the way for the future Reformation, by setting aside the scholastic method and undermining the traditional authority of the Scriptures, were the "Paraphrases of the New Testament" (1517 and later). This work was dedicated to various princes and prelates, e.g. the paraphrases of the Evangelists to Charles V, Francis I, Henry VIII, and Ferdinand I. In these publications the attitude of Erasmus towards the text of the New Testament is an extremely radical one, even if he did not follow out all its logical consequences. In his opinion the Epistle of St. James shows few signs of the Apostolic spirit; the Epistle to the Ephesians has not the diction of St. Paul, and the Epistle to the Hebrews he assigns with some hesitation to Clement of Rome. In exegesis he favoured a cold rationalism and treated the Biblical narratives just as he did ancient classical myths, and interpreted them in a subjective and figurative, or, as he called it, allegorical, sense.

The literary works issued by Erasmus up to this time made him the intellectual father of the Reformation. What the Reformation destroyed in the organic life of the Church Erasmus had already openly or covertly subverted in a moral sense in his "Praise of Folly", his "Adagia", and "Colloquia", by his pitiless sarcasm or by his cold scepticism. Like his teacher Lorenzo Valla, he regarded Scholasticism as the greatest perversion of the religious spirit; according to him this degeneration dated from the primitive Christological controversies, which caused the Church to lose its evangelical simplicity and become the victim of hair-splitting philosophy, which culminated in Scholasticism. With the latter there appeared in the Church that Pharisaism which based righteousness on good works and monastic sanctity, and on a ceremonialism beneath whose weight the Christian spirit was stifled. Instead of devoting itself to the eternal salvation of souls, Scholasticism repelled the religiously inclined by its hair-splitting metaphysical speculations and its over-curious discussion of unsolvable mysteries. The religious life, he held, was not furthered by discussions concerning the procession of the Holy Ghost, or the causa formalis efficiens, and the character indelebilis of baptism, or gratia gratis data or acquisita ; of just as little consequence was the doctrine of original sin. Even his concept of the Blessed Eucharist was quite rationalistic and resembled the later teaching of Zwingli. Similarly he rejected the Divine origin of the primacy, of confession, the indissolubility of marriage, and other fundamental principles of Christian life and the ecclesiastical constitution . He would replace these traditiunculæ and constitutiunculæ hominum by the simple words of the Scriptures, the interpretation of which should be left to the individual judgment. The disciplinary ordinances of the Church met with even less consideration; fasts, pilgrimages, veneration of saints and their relics, the prayers of the Breviary, celibacy, and religious orders in general he classed among the perversities of a formalistic Scholasticism. Over against this " holiness of good works" he set the "philosophy of Christ", a purely natural ethical ideal, guided by human sagacity. Of course this natural standard of morals obliterated almost entirely all differences between heathen and Christian morality, so that Erasmus could speak with perfect seriousness of a "Saint" Virgil or a "Saint" Horace. In his edition of the Greek New Testament and in his "Paraphrases" of the same he forestalled the Protestant view of the Scriptures.

Concerning the Scriptures, Luther did not express himself in a more rationalistic manner than Erasmus; nor did he interpret them more rationalistically. The only difference is that Luther said clearly and positively what Erasmus often merely suggested by a doubt, and that the former sought in the Bible , above all other things, the certainty of justification by Christ, while the latter, with an almost Pelagian definiteness, sought therein the model of a moral life. Substantially the same fundamental principles and arguments were put forth by the representatives of eighteenth-century "Enlightenment" to attain exactly the same results. It must be added, however, that the attitude of Erasmus towards the religious questions of his time was conditioned rather by literary interests than by profound interior conviction. His demeanour was apt to be influenced by anxiety for peace and by personal considerations; moreover, in contrast to Luther, it was the refined and scholarly public, not the common people, that he sought to influence by his writings. He, therefore, laboured for a reform of the Church that would not be antagonistic to the pope and the bishops, nor productive of a violent rupture, but which, through the dissemination of a larger enlightenment, would eventually but gradually result in the wished-for reorganization. This was to be the work, however, not of the common people, but of scholars and princes. Hence he tried subsequently to check the Lutheran movement by some kind of peaceful compromise. With a scholar's love of peace, he was from the beginning disinclined to enter deeply into the current religious dispute. For a time his reform ideas seemed to have some prospect of success. As soon, however, as the Lutheran movement was seen to mean definitive separation from the Church, it was clear that a rigorous adherence to the latter was the only logical attitude and the one most capable of defence. In the first years of the Reformation many thought that Luther was only carrying out the programme of Erasmus, and this was the opinion of those strict Catholics who from the outset of the great conflict included Erasmus in their attacks on Luther. Given the wavering character of Erasmus, such attacks were to provoke on his part a very equivocal attitude, if not plain double-dealing. He gave Luther clearly to understand that he agreed with him, and urged only a less violent manner and more consideration for the pope and ecclesiastical dignitaries. At the same time he affected in public an attitude of strict neutrality, and as time went on withdrew more and more from Luther. In 1519 he wrote to Luther : "I observe as strict a neutrality as possible, in order to advance scholarship, which is again beginning to flourish, by my modesty rather than by passion or violence." That close relations between these two fundamentally different characters were maintained as late as the Diet of Worms, though both soon clearly saw the difference in their points of view and their attitudes, was largely due to Melanchthon. Though Erasmus had prepared the way for him, Luther was greatly dissatisfied with him because of his strongly rationalistic concept of original sin and the doctrine of grace. As early as 1517 Luther thus expressed himself concerning Erasmus: "My liking for Erasmus declines from day to day.…The human is of more value to him than the Divine.…The times are now dangerous, and I see that a man is not a more sincere or a wiser Christian for all that he is a good Greek or Hebrew scholar." Luther felt hurt, moreover, by the cool and reserved manner in which Erasmus passed judgment on his writings and actions. Nevertheless, Erasmus always opposed any persecution of Luther, and frequently and in no measured terms condemned the Bull of excommunication. At the same time, he declined any association with Luther, and protested his ignorance of the latter's writings and his own complete submission to the highest ecclesiastical authority. But with all this he took the part of Luther in his correspondence with the Elector Frederick of Saxony. He expressed his views concerning Luther's doctrine in twenty-two "Axiomata" addressed to the Elector's court chaplain, Spalatinus, which, to his disgust, were soon afterwards printed. In this memoir and in other writings addressed to the emperor and to friends at Rome, Erasmus proposed arbitration by a court of scholars; he complained, moreover, of the violent attacks made on himself by the monks, and asserted his absolute neutrality and his fidelity to Rome. The latter assurance was all the more necessary as the papal legate Alexander in his reports to Rome put the authorities on their guard against Erasmus, and accused him of being an accomplice in the religious revolt. "The poison of Erasmus has a much more dangerous effect than that of Luther, who by his notorious satirical and insulting letters has injured his own teaching."

While Erasmus, by his relations with the Roman Curia, was able to checkmate the aforesaid and similar hostile complaints, in Germany he continued to be regarded with distrust and even with hatred, sentiments that acquired new strength when, in spite of repeated entreaties, he refused to appear publicly against Luther. Insinuations and charges of this kind were brought against him, especially by the theologians of Louvain. Consequently, in 1521, he moved to Basle, where the presence of numerous humanists of the Upper Rhine seemed to assure him a peaceful existence. Even here his attitude continued for a considerable time uncertain. To Duke George of Saxony he expressed himself most favourably concerning Luther and blamed both the Bull of excommunication and the imperial edict against the reformer; yet in his correspondence with the emperor and with Adrian VI he denied all association with Luther, and reverted again to his plan of reconciliation by means of a court of arbitration. He also defended with great earnestness his own orthodoxy against Stunica, who wrote the treatise "Erasmi Rotterdami blasphemiæ et impietates" (Rome, 1522), to prove that Lutheran errors were to be found in the aforesaid "Annotationes" to the New Testament . The same year (1522) the fugitive Von Hutten, on his way to Zurich, attempted but in vain, to meet at Basle his former friend. Von Hutten revenged himself in his "Expostulatio cum Erasmo" (1523), in which he laid bare with passionate violence all the weaknesses, all the parvitas et imbecillitas animi of his former patron. Erasmus replied from Basle with his "Spongia Erasmi adversus adspergines Hutteni", in which, with equal violence, he attacked the character and life of his opponent, and defended himself against the reproach of duplicity. He had endeavoured, so he wrote, to hold aloof from all parties; he had, indeed, attacked Roman abuses, but he had never attacked the Apostolic See or its teaching.

All sympathetic association of Erasmus with the Reformers now ceased, though Melanchthon tried to stay the final rupture. One after another, the leaders of the religious anti-Roman movement withdrew from the famous humanist, especially Zwingli and Œcolampadius. This same year Erasmus resolved at last to heed the many appeals made to him, especially by Adrian VI and Henry VIII, to write against Luther. For the first time he took a decided stand, moved, no doubt, by the fear of losing the confidence of both parties. He chose with skill the point on which he would attack Luther. Erasmus had complained much earlier that the new religious movement begat only commotion, moral disorganization, and the interruption, if not the complete ruin, of learned studies. These abuses he traced to Luther's denial of free will. He wrote, therefore, in defence of the freedom on the will, an attack on Luther, entitled: "Diatribe de libero arbitrio" (1524). The work, it may be said, was couched in a calm and dignified style. Though by no means sufficiently profound in its theological reasoning, the proofs are drawn with skill from the Bible and from reason. Luther's reply was the "De servo arbitrio" (1524), henceforth the official programme of the new movement. Starting from the third chapter of the Epistle to the Romans, it teaches the absolute incompetency of man in his fallen state to perform moral acts; no franker antithesis to the humanistic ideal could be imagined. Erasmus replied in a work entitled "Hyperaspistes" (1526), but without effect. Luther ignored this reply, except in private letters in which he showed much irritation. Some years later, however, when the "Explanatio Symboli" of Erasmus appeared (1533), Luther attacked him once more in a public letter, to which Erasmus replied in his "Adversus calumniosissimam epistolam Martini Lutheri". These passages at arms brought on Erasmus the violent hatred of the Wittenberg reformer, who now called him nothing but a sceptic and an Epicurean. Catholics, however, considered that Erasmus had somewhat rehabilitated himself, although the more extreme still disbelieved in him. He had not ceased to insist on the need of reforms, though he now spoke more composedly of many matters, such as celibacy. In his later years, it may be said, he held aloof from all religious conflicts, devoted to his humanistic studies and to an intimate circle of such friends as Boniface Amerbach, Beatus Rhenanus, and Glareanus. Nor was he indifferent to contemporary efforts at conciliation; he was in favour of ecclesiastical reunion. Meantime, the Reformation made rapid progress in Basle, where it took the form, greatly detested by Erasmus, of a violent destruction of images. He removed, therefore (1529), to Freiburg in the Breisgau, not far from Basle, in which city he could still find congenial Catholic surroundings. He did not relax his efforts for religious peace, in favour of which he exerted all his influence, especially at the imperial court. He also wrote, at the request of Melanchthon and Julius von Pflug, his "De sarciendâ Ecclesiæ concordiâ" (1533), in which he advocates the removal of ecclesiastical abuses in concord with Rome and without any changes in the ecclesiastical constitution. Notwithstanding his rupture with Luther, an intense distrust of Erasmus was still widespread; as late as 1527 the Paris Sorbonne censured thirty-two of his propositions. It is a remarkable fact that the attitude of the popes towards Erasmus was never inimical; on the contrary, they exhibited at all times the most complete confidence in him. Paul III even wanted to make him a cardinal, but Erasmus declined the honour, alleging his age and ill-health. Naturally weak and sickly, and suffering all his life from calculi, his strength in the end failed completely. Under these circumstances he decided to accept the invitation of Mary, regent of the Netherlands, to live in Brabant, and was preparing at Basle for the journey when a sudden attack of dysentery caused his death. He died with composure and with all the signs of a devout trust in God ; he did not receive the last sacraments, but why cannot now be settled. He was buried with great pomp in the cathedral at Basle. Shortly before his death he heard the sorrowful news of the execution of two of his English friends, Sir Thomas More and Bishop Fisher.

Editions of the classics and the Fathers of the Church kept Erasmus fully employed during the later period of his life at Basle. In his editions of the Fathers Erasmus formed a means of realizing the theological ideal of Humanism, which was to make accessible the original sources of ecclesiastical and theological development and thus to popularize the historical concept of the Church as against the purely speculative viewpoint of Scholasticism. As early as 1516-18 Erasmus had published in nine volumes the works of St. Jerome, a theologian to whom he felt especially drawn. In 1523 appeared his edition of St. Hilary of Poitiers ; in 1526 that of St. Irenæus of Lyons ; in 1527, St. Ambrose ; in 1528, St. Augustine; in 1529 the edition of Epiphanius; in 1530, St. Chrysostom ; his edition of Origen he did not live to finish. In the same period he issued the theological and pedagogical treatises: "Ecclesiastes sive Concionator evangelicus" (1535), a greatlly admired homiletic work; "Modus confitendi" (1525), a guide to right confession; "Modus orandi Deum"; "Vidua christiana"; "De civilitate morum puerilium"; "De præparatione ad mortem", etc.

Opinions concerning Erasmus will vary greatly. No one has defended him without reserve, his defects of character being too striking to make this possible. His vanity and egotism were boundless, and to gratify them he was ready to pursue former friends with defamation and invective; his flattery, where favour and material advantages were to be had, was often repulsive, and he lacked straightforward speech and decision in just those moments when both were necessary. His religious ideal was entirely humanistic ; reform of the Church on the basis of her traditional constitution, the introduction of humanistic "enlightenment" into ecclesiastical doctrine, without, however, breaking with Rome. By nature a cold, scholarly character, he had no real interest in uncongenial questions and subjects, above all no living affectionate sympathy for the doctrines and destinies of the Church. Devoid of any power of practical initiative he was constitutionally unfitted for a more active part in the violent religious movements of his day, or even to sacrifice himself for the defence of the Church. His bitter sarcasm had, indeed, done much to prepare the way for the Reformation ; it spared neither the most sacred elements of religion nor his former friends. His was an absolutely unspeculative brain, and he lacked entirely all power of acute philosophical definition; we need not wonder, therefore, that on the one hand, he was unable to grasp firmly ecclesiastical doctrine or deal justly with its scholastic formulation, while on the other he inveighed with extreme injustice against the instituitions of the Church. It must not be forgotten that the grave defects of his character were compensated by brilliant qualities. His splendid gifts explain the universal European fame of the man through several decades, a public esteem and admiration far excelling in degree and extent the lot of any scholar since his day. He had an unequalled talent for form, great journalistic gifts, a surpassing power of expression; for strong and moving discourse, keen irony, and covert sarcasm, he was unsurpassed. In him the world beheld a scholar of comprehensive and many-sided learning, though neither profound nor thorough, a man of universal observation, a writer whose diction was brilliant and elegant in the highest degree. In a word, Erasmus exhibits the quintessence of the Renaissance spirit; in him are faithfully mirrored both its good and bad qualities.

It cannot be denied that Erasmus was a potent factor in the educational movement of his time. As the foremost of the German humanists, he laboured constantly and effectually for the spread of the new learning, which imparted to the education of the Renaissance period its content and spirit. By his intercourse with scholars and students, his published satires on existing institutions and methods, and especially his work in editing and translating the Greek and Latin authors, he gave a powerful impulse to the study of the classics. But his more direct contributions to education are marked by the inconsistency which appears in his whole career. Some of his writings, e.g. his "Order of Study" (De ratione Studii, 1516) and his "Liberal Education of Children" (De pueris statim ac liberaliter instituendis, 1529), contain excellent advice to parents and teachers on the care of children, development of individuality, training in virtue and in the practice of religion, with emphasis on the moral qualifications of the teacher and the judicious selection of subjects of study. In other writings, as in the "Colloquia", the tone and the language are just the opposite, so offensive in fact that even Luther in his "Table Talk" declares": "If I die I will forbid my children to read his Colloquies … See now what poison he scatters in his Colloquies among his made-up people, and goes craftily at our youth to poison them." It is not surprising that this work was condemned by the Sorbonne (1526) as dangerous to morals, and was eventually placed on the Index. That in most works on the history of education Erasmus occupies so large a place, while others who contributed far more to the development of educational method (e.g. Vives ) are not mentioned, is perhaps due to sympathy with the anti-ecclesiastical attitude of Erasmus, rather than to the intrinsic value of his constructive work (see Stöckl, Gesch. d. Pädagogik, Mainz, 1876).

A complete edition of the works of Erasmus, to which a life of him was added, was issued by Beatus Rhenanus (Basle, 1540-41) in 9 vols.; an edition was also published by Le Clerc (Leyden, 1703-06), 10 vols.; Ruelens, "Erasmi Rott. Silva carminum" (Brussles, 1864). The editions of the letters of Erasmus have been as follows: "Epistulæ familiares Erasmi" (Basle, 1518); Herzog, "Epistulæ famil. ad Bon. Amerbachium" (Basle, 1779); Horawitz, "Erasmiana" in the Transactions of the philosophical-historical section of the Academy of Vienna, vols. XC and XCV (1878-85); Horawitz, "Erasmus and Martin Lipsius" (1882); F. M. Nichols, "The Epistles of Erasmus" (London, 1901-04), 2 vols.; von Miaskowski, "Correspondenz des Erasmus mit Polen" (Breslau, 1901). Selections from his pedagogical writings were published by Reichling, "Ausgew. pädagogische Schriften des Erasmus" (Freiburg, 1896).

Deacon Keith Fournier Hi readers, it seems you use Catholic Online a lot; that's great! It's a little awkward to ask, but we need your help. If you have already donated, we sincerely thank you. We're not salespeople, but we depend on donations averaging $14.76 and fewer than 1% of readers give. If you donate just $5.00, the price of your coffee, Catholic Online School could keep thriving. Thank you. Help Now >

More Volume: D 494

Filter 494 entries by typing in the 'Search' box below. Click/Touch the letter below to view encyclopedia articles within that volume.

Article
Dávila Padilla

Davila Padilla

(AGUSTÍN) A native of the City of Mexico, b. 1562; d. 1604. At the age of sixteen he ...
Dénés

Denes

( men or people , in most of their dialects) An aboriginal race of North America, also ...
Díaz de Solís, Juan

Juan Diaz de Solis

Spanish navigator and explorer, b. about 1470 at Lebrija (Seville), or, according to some ...
Díaz del Castillo, Bernal

Bernal Diaz Del Castillo

(Corruption of Bernardo), Spanish historian, one of the chief chroniclers of the conquest of ...
Díaz, Pedro

Pedro Diaz

Missionary, b. at Lupedo, Diocese of Toledo, Spain, in 1546; d. in Mexico, 12 Jan., 1618. Though ...
Döllinger, Johann Joseph Ignaz von

Johann Joseph Ignaz von Doellinger

A historian and theologian, born at Bamberg, Bavaria, 28 February, 1799; died at Munich, 10 ...
Döring, Matthias

Matthias Doering

Historian and theologian, b. between 1390 and 1400, at Kyritz, in Brandenburg ; d. there 24 ...
Dürer, Albrecht

Albrecht Durer

Celebrated painter and engraver, born at Nuremberg, Germany, 21 May, 1471; died there, 6 ...
D'Avenant, Sir William

Sir William d'Avenant

Poet and dramatist, b. Feb., 1605-6, at Oxford, England ; d. in London, 7 April, 1668. He was ...
Da Ponte, Lorenzo

Lorenzo Da Ponte

Poet, b. at Cenada, Italy, 1749; d. in New York, 17 Aug., 1838. He was the son of a Jew and was ...
Dablon, Claude

Claude Dablon

Jesuit missionary, born at Dieppe, France, in February, 1618; died at Quebec, 3 May, 1697. At ...
Dabrowski, Joseph

Joseph Dabrowski

Founder of the Sts. Cyril and MethodiusSeminary, Detroit, Michigan, b. at Zoltance, Russian ...
Dacca

Dacca

DIOCESE OF DACCA (DACCHENSIS) Diocese in Bengal, India. By the Constitution "Æquam ...
Dacier, André

Andre Dacier

A French philologist, born at Castres, 6 April, 1651; died 18 September, 1722. He was a Huguenot ...
Dacier, Anne

Anne Dacier

( Née Lefèvre) The wife of André Dacier, born at Saumur in 1651; died ...
Dagon

Dagon

A Philistine deity. It is commonly admitted that the name Dagon is a diminutive form, hence ...
Daguesseau, Henri-François

Henri-Francois Daguesseau

(Also rendered d'Aguesseau). Chancellor of France, born at Limoges, 27 November, 1668; died at ...
Dahomey

Dahomey

The Vicariate Apostolic of Dahomey, in West Africa, is territorially identical with the French ...
Dalberg, Adolphus von

Adolphus von Dalberg

Prince-Abbot of Fulda and founder of the university in the same city, born 29 May, 1678; died ...
Dalgairns, John Dobree

John Dobree Dalgairns

(In religion F ATHER B ERNARD ). Born in the island of Guernsey, 21 Oct., 1818; d. 6 April, ...
Dalila

Delilah

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...
Dallas

Dallas

DIOCESE OF DALLAS (DALLASCENSIS). The Diocese of Dallas, created 1890, comprises 108 counties ...
Dalley, William Bede

William Bede Dalley

Lawyer and statesman, born in Sydney, New South Wales, 1831; died there 28 October, 1888. He was ...
Dalmatia

Dalmatia

A part of the Kingdom of Croatia according to a convention entered into between Croatia and ...
Dalmatic

Dalmatic

PRESENT USAGE The dalmatic is the outer liturgical vestment of the deacon. It is worn at Mass ...
Dalton, John

John Dalton

Irish author and translator from Spanish and German, born in 1814; died at Maddermarket, ...
Damão

Damao

DIOCESE OF DAMÃO (DAMAU, DAMAUN) Suffragan to Goa, and situated in Portugese India ...
Damaraland

Damaraland

The middle part of the German colony, German Southwest Africa, between 19° and 23° S. ...
Damascus

Damascus

Damascus, in Syria, is one of the oldest cities in the world. According to Flavius Josephus it ...
Damasus I, Saint, Pope

Pope St. Damasus I

Born about 304; died 11 December, 384. His father, Antonius, was probably a Spaniards ; the name ...
Damasus II, Pope

Pope Damasus II

(Previously called POPPO) A native of Bavaria and the third German to be elevated to the See ...
Damberger, Joseph Ferdinand

Joseph Ferdinand Damberger

Church historian, born 1 March, 1795, at Passau, Bavaria ; died 1 April, 1859, at ...
Damian and Cosmas, Saints

Sts. Cosmas and Damian

Early Christian physicians and martyrs whose feast is celebrated on 27 September. They were ...
Damien, Father (Joseph de Veuster)

Father Damien

Missionary priest, born at Tremeloo, Belgium, 3 January 1840; died at Molokai, Hawaii, 15 ...
Damietta

Damietta

(Greek Tamiathis , Arabic Doumiât ). An Egyptian titular see for the Latins and ...
Dan

Dan

( Hebrew dn , Sept. Dán ),–(1) The fifth son of Jacob, being the elder of the two ...
Danaba

Danaba

A titular see of Phænicia Secunda. Danaba is mentioned by Ptolemy (V, xv, 24) as a town in ...
Dance of Death

Dance of Death

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...
Dancing

Dancing

The origin of dancing is to be sought in the natural tendency to employ gesture either to ...
Dandolo, Enrico

Enrico Dandolo

Doge of Venice from 1192 to 1205; died, aged about a hundred years, in 1205. He belonged to one ...
Daniel

Daniel

The hero and traditional author of the book which bears his name. This name ( Hebrew dnyal ...
Daniel and Companions, Saint

Saint Daniel and Companions

Friars Minor and martyrs ; dates of birth unknown; died 10 October, 1227. The martyrdom of ...
Daniel of Winchester

Daniel of Winchester

(Danihel), Bishop of the West Saxons, and ruler of the See of Winchester from 705 to 744; died ...
Daniel, Anthony

Anthony Daniel

Huron missionary, born at Dieppe, in Normandy, 27 May 1601, slain by the Iroquois at Teanaostae, ...
Daniel, Book of

Book of Daniel

In the Hebrew Bible, and in most recent Protestant versions, the Book of Daniel is limited to ...
Daniel, Charles

Charles Daniel

Born 31 December, 1818, at Beauvais, France ; died 1 January, 1893, at Paris. He joined the ...
Daniel, Gabriel

Gabriel Daniel

Historian and controversialist, born at Rouen, France, 8 Feb., 1649; died at Paris, 23 June, ...
Daniel, John

John Daniel

Born 1745; died in Paris, 3 October, 1823; son of Edward Daniel of Durton, Lancashire, and ...
Dansara

Dansara

A titular see in Osrhoene. Stephanus Byzantius mentions Dansara as a town near Edessa (Orfa). ...
Dante Alighieri

Dante Alighieri

Italian poet, born at Florence, 1265; died at Ravenna, Italy, 14 September, 1321. His own ...
Danti, Ignazio

Ignazio Danti

Mathematician and cosmographer, b. at Perugia, Italy, 1537; d. at Alatri, 19 Oct., 1586. As a ...
Danti, Vincenzo

Vincenzo Danti

Sculptor, brother of Ignazio, b. at Perugia, 1530; d. 24 May, 1576. He also enjoyed some ...
Dantine, Maurus

Maurus Dantine

Benedictine of the Congregation of Saint-Maur, and chronologist, born at Gourieux near Namur, ...
Darboy, Georges

Georges Darboy

Archbishop of Paris and ecclesiastical writer, b. at Fayl-Billot, near Langres, 1813; ...
Dardanus

Dardanus

A titular see in the province of Hellespont, suffragan of Cyzicus. Four or five bishops are ...
Dardel, Jean

Jean Dardel

Friar Minor of the French province of the order, chronicler of Armenia in the fourteenth century, ...
Darerca, Saint

St. Darerca

St. Darerca, of Ireland, a sister of St. Patrick. Much obscurity attaches to her history, and ...
Dareste de la Chavanne, Antoine-Elisabeth

Antoine-Elisabeth Dareste de la Chavanne

Historian and professor, b. in Paris, 25 October, 1820; d. at Lucenay-lès-Aix, 6 August, ...
Darius and Chrysanthus, Saints

Sts. Chrysanthus and Daria

Roman martyrs, buried on the Via Salaria Nova, and whose tombs, according to the testimony of ...
Darnis

Darnis

A metropolitan titular see of Libya, in Egypt. Ptolemy (IV, 4, 2; 5; 6) and Ammian. Marcell., ...
Darras, Joseph-Epiphane

Joseph-Epiphane Darras

Church historian, b. at Troyes, France, 1825; d. at Paris, Nov. 8, 1878. He completed his ...
Darrell, William

William Darrell

Theologian, b. 1651, in Buckinghamshire, England ; d. 28 Feb., 1721, at St. Omer's, France. ...
Dates and Dating

Dates and Dating

In classical Latin even before the time of Christ it was usual for correspondents to indicate ...
Daubrée, Gabriel-Auguste

Gabriel-Auguste Daubree

French geologist, b. at Metz, 25 June, 1814; d. at Paris, 29 May, 1896. He studied mining ...
Daulia

Daulia

A titular see of Greece. Daulis, later Daulia, Dauleion, often Diauleia, even Davalia, was a ...
Daumer, Georg Friedrich

Georg Friedrich Daumer

German poet and philosopher, b. at Nuremberg, 5 March, 1800; d. at Wurzburg, 14 December, 1875. ...
Davenport

Davenport

DIOCESE OF DAVENPORT (DAVENPORTENSIS) The Diocese of Davenport, erected 8 May, 1881, embraces ...
Davenport, Christopher

Christopher Davenport

Also known as FRANCISCUS À SANCTA CLARA and sometimes by the alias of FRANCIS HUNT and ...
David of Augsburg

David of Augsburg

(DE AUGUSTA). Medieval German mystic, b. probably at Augsburg, Bavaria, early in the ...
David of Dinant

David of Dinant

A pantheistic philosopher who lived in the first decades of the thirteenth century. Very little ...
David Scotus

David Scotus

A medieval Irish chronicler, date of birth unknown; d. 1139. Early in the twelfth century ...
David, Armand

Armand David

Missionary priest and zoologist, b. 1826; d. 1900. He entered the Congregation of the Mission ...
David, Gheeraert

Gheeraert David

Son of John David, painter and illuminator, b. at Oudewater, South Holland, c. 1450, d. 13 ...
David, King

King David

In the Bible the name David is borne only by the second king of Israel, the great-grandson of ...
David, Saint

St. David

(DEGUI, DEWI). Bishop and Confessor, patron of Wales. He is usually represented standing on ...
Davies, Venerable William

Ven. William Davies

Martyr, one of the most illustrious of the priests who suffered under Queen Elizabeth, b. in ...
Dawson, Æneas McDonnell

Aeneas McDonnell Dawson

Author, b. in Scotland, 30 July, 1810; d. in Ottawa, Canada, 29 Dec., 1894. He studied at the ...
Dax, Diocese of

Dax

An ancient French diocese which was suppressed by the Concordat of 1801, its territory now ...
Day of Atonement

Day of Atonement (Yom Kippur)

( Hebrew Yom Hakkippurim . Vulgate, Dies Expiationum , and Dies Propitiationis — ...
Day, George

George Day

Bishop of Chichester ; b. in Shropshire, England, c. 1501; d. 2 August, 1556. He was graduated ...
Day, John Charles, Sir

Sir John Charles Day

Jurist, b. near Bath, England, 1826; d. 13 June, 1908, at Newbury. He was educated at Rome and ...
De L'Orme, Philibert

Philibert de l'Orme

Celebrated architect of the French Renaissance, born at Lyons, c. 1515 or a little later; died at ...
De La Croix, Charles

Charles de la Croix

Missionary, b. at Hoorbeke-St-Corneille, Belgium, 28 Oct., 1792; d. at Ghent, 20 Aug., 1869. He ...
De Lisle, Ambrose Lisle March Phillipps

Ambrose Lisle March Phillipps de Lisle

Born 17 March, 1809; died 5 March, 1878. He was the son of Charles March Phillipps of Garendon ...
De Paul University

DePaul University

DePaul University, Chicago, is the outgrowth of St. Vincent's College, which opened in Sept., ...
De Profundis

De Profundis

("Out of the depths"). First words of Psalm 129. The author of this Psalm is unknown; it was ...
De Rossi, Giovanni Battista

Giovanni Battista de Rossi

A distinguished Christian archaeologist , best known for his work in connection with the Roman ...
De Smet, Pierre-Jean

Pierre-Jean de Smet

Missionary among the North American Indians , b. at Termonde (Dendermonde), Belgium, 30 Jan., ...
De Soto, Hernando

Hernando de Soto

Explorer and conqueror, born at Villanueva de la Serena, Badajoz, Spain, 1496 or 1500; died on the ...
De Vere, Aubrey Thomas Hunt

Aubrey Thomas Hunt de Vere

Poet, critic, and essayist, b. at Curragh Chase, County Limerick, Ireland, 10 January, 1814; died ...
Deaconesses

Deaconesses

We cannot be sure that any formal recognition of deaconesses as an institution of consecrated ...
Deacons

Deacons

The name deacon ( diakonos ) means only minister or servant, and is employed in this sense ...
Dead Sea

Dead Sea

The name given to the lake that lies on the south-eastern border of Palestine. The Old Testament ...
Dead, Prayers for the

Prayers For the Dead

This subject will be treated under the following three heads: I. General Statement and Proof of ...
Deaf, Education of the

Education of the Deaf and Dumb

Education essentially includes the process of encouraging, strengthening, and guiding the ...
Dean

Dean

(Gk. déka , ten; Latin decanus ). One of the principal administrative officials of ...
Dean, William, Venerable

Ven. William Dean

Born in Yorkshire, England, date uncertain, martyred 28 August, 1588. He studied at Reims and ...
Dease, Thomas

Thomas Dease

Born in Ireland, 1568; died at Galway, 1651. He sprang from an ancient Irish family at one ...
Death Penalty

Capital Punishment (Death Penalty)

The infliction by due legal process of the penalty of death as a punishment for crime. The ...
Death, Dance of

Dance of Death

(French, Dance Macabre , German Todtentanz ) The "Dance of Death" was originally a ...
Death, Preparation for

Preparation for Death

The basic preparation for death When should a priest be called? Winding up our earthly affairs ...
Debbora

Debbora

Prophetess and judge: she was the wife of Lapidoth and was endowed by God with prophetic gifts ...
Debt

Debt

( debitum ) That which is owed or due to another; in general, anything which one person is ...
Decalogue

Decalogue

(Greek deka , ten and logos , word). The term employed to designate the collection of ...
Decapolis

Decapolis

(From Greek Deka , ten, and polis , city) Decapolis is the name given in the Bible and ...
Dechamps, Adolphe

Adolphe Dechamps

Belgian statesman and publicist, brother of Cardinal Dechamps, born at Melle near Ghent, 17 ...
Dechamps, Victor Augustin Isidore

Victor Augustin Isidore Dechamps

Cardinal, Archbishop of Mechlin, and Primate of Belgium ; born at Melle near Ghent 6 Dec., ...
Decius

Decius

(C AIUS M ESSIUS Q UINTUS T RAJANUS D ECIUS ). Roman Emperor 249-251. He was born, ...
Decker, Hans

Hans Decker

A German sculptor of the middle of the fifteenth century. Very little is recorded concerning ...
Declaration, The Royal

The Royal Declaration

This is the name most commonly given to the solemn repudiation of Catholicity which, in ...
Decorations, Pontifical

Pontifical Decorations

Pontifical decorations are the titles of nobility, orders of Christian knighthood and other ...
Decree

Decree

( Latin decretum , from decerno , I judge). In a general sense, an order or law made by a ...
Decretals, Papal

Papal Decretals

I. DEFINITION AND EARLY HISTORY (1) In the wide sense of the term decretalis (i.e. epistola ...
Dedication

Dedication

A term which, though sometimes used of persons who are consecrated to God's service, is more ...
Dedication, Feast of the

Feast of the Dedication

Also called the Feast of the Machabees and Feast of Lights ( Josephus and Talmudic ...
Deduction

Deduction

( Latin de ducere , to lead, draw out, derive from; especially, the function of deriving truth ...
Deer, Abbey of

Abbey of Deer

A once famous Scotch monastery. According to the Celtic legend St. Columcille, his disciple ...
Defender of the Matrimonial Tie

Defender of the Matrimonial Tie

( Defensor matrimonii ) The Defender of the Matrimonial Tie is an official whose duty is to ...
Definitions, Theological

Theological Definition

The Vatican Council (Sess. iv, cap. iv) solemnly taught the doctrine of papal infallibility ...
Definitor (in Canon Law)

Definitor (In Canon Law)

An official in secular deaneries and in certain religious orders. Among regulars, a definitor is ...
Definitors (in Religious Orders)

Definitors (In Religious Orders)

Generally speaking, the governing council of an order. Bergier describes them as those chosen to ...
Deger, Ernst

Ernst Deger

Historical painter, born in Bockenem, Hanover, 15 April, 1809; died in Düsseldorf, 27 ...
Degradation

Degradation

( Latin degradatio ). A canonical penalty by which an ecclesiastic is entirely and ...
Deharbe, Joseph

Joseph Deharbe

Theologian, catechist, b. at Straburg, Alsace, 11 April, 1800; d. at Maria-Laach, 8 November, ...
Dei gratia; Dei et Apostolicæ Sedis gratia

Dei Gratia; Dei Et Apostolicae Sedis Gratia

( By the grace of God; By the grace of God and the Apostolic See ) A formulæ added ...
Deicolus, Saint

St. Deicolus

(DICHUIL) Elder brother of St. Gall, b. in Leinster, Ireland, c. 530; d. at Lure, France, 18 ...
Deism

Deism

( Latin Deus , God ). The term used to denote certain doctrines apparent in a tendency ...
Deity

Deity

( French déité ; Late Latin deitas ; Latin deue , divus , "the divine ...
Delacroix, Ferdinand-Victor-Eugène

Ferdinand-Victor-Eugene Delacroix

French painter, b. at Charenton-St-Maurice, near Paris, 26 April, 1798; d. 13 August, 1863. He was ...
Delaroche, Hippolyte

Hippolyte Delaroche

(Known also as P AUL ) Painter, born at Paris, 17 July, 1797; died 4 November, 1856. A pupil ...
Delatores

Delatores

( Latin for DENOUNCERS) A term used by the Synod of Elvira (c. 306) to stigmatize those ...
Delaware

Delaware

Delaware, one of the original thirteen of the United States of America. It lies between ...
Delaware Indians

Delaware Indians

An important tribal confederacy of Algonquian stock originally holding the basin of the Delaware ...
Delcus

Delcus

A titular see of Thrace, suffragan of Philippopolis. The Greek name of the place was Delkos or ...
Delegation

Delegation

( Latin delegare ) A delegation is the commission to another of jurisdiction, which is to be ...
Delfau, François

Francois Delfau

Theologian, born 1637 at Montel in Auvergne, France ; died 13 Oct., 1676, at Landevenec in ...
Delfino, Pietro

Pietro Delfino

A theologian, born at Venice in 1444; died 16 Jan., 1525. He entered the Camaldolese ...
Delilah

Delilah

(Or Dalila ). Samson, sometime after his exploit at Gaza ( Judges 16:1-3 ), " loved a ...
Delille, Jacques

Jacques Delille

French abbé and litterateur , born at Aigueperse, 22 June, 1738; died at Paris, 1 May, ...
Delisle, Guillaume

Guillaume Delisle

Reformer of cartography, born 28 February, 1675, in Paris ; died there 25 January, 1726. His ...
Delphine, Blessed

Blessed Delphine

A member of the Third Order of St. Francis, born in Provence, France, in 1284; died 26 ...
Delrio, Martin Anton

Martin Anton Delrio

Scholar, statesman, Jesuit theologian, born at Antwerp, 17 May, 1551; died at Louvain, 19 ...
Delta of the Nile, Prefecture Apostolic of the

Prefecture Apostolic of the Delta of the Nile

The Prefecture Apostolic of the Delta of the Nile is situated in the north of Egypt and ...
Deluge

Deluge

Deluge is the name of a catastrophe fully described in Genesis 6:1 - 9:19 , and referred to in the ...
Demers, Modeste

Modeste Demers

An apostle of the Pacific Coast of North America, and the first Catholic missionary among most ...
Demetrius

Demetrius

The name of two Syrian kings mentioned in the Old Testament and two other persons in the ...
Demetrius, Saint

St. Demetrius

Bishop of Alexandria from 188 to 231. Julius Africanus, who visited Alexandria in the time of ...
Demiurge

Demiurge

The word means literally a public worker, demioergós, demiourgós, and was ...
Democracy, Christian

Christian Democracy

In Christian Democracy , the name and the reality have two very different histories, and ...
Demon

Demons

(Greek daimon and daimonion , Latin daemonium ). In Scripture and in Catholic ...
Demoniacs

Demoniacs

( See also DEMONOLOGY, EXORCISM, EXORCIST, POSSESSION.) (Greek daimonikos, daimonizomenos, ...
Demonology

Demonology

As the name sufficiently indicates, demonology is the science or doctrine concerning demons. ...
Dempster, Thomas

Thomas Dempster

Savant, professor, author; b., as he himself states at Cliftbog, Scotland, 23 August, 1579; d. at ...
Denaut, Pierre

Pierre Denaut

Tenth Bishop of Quebec, b. at Montreal, 20 July, 1743; d. at Longueuil in 1806. After studying ...
Denifle, Heinrich Seuse

Heinrich Seuse Denifle

( Baptized JOSEPH.) Paleographer and historian, born at Imst in the Austrian Tyrol, 16 Jan., ...
Denis, Johann Nepomuk Cosmas Michael

Johann Nepomuk Cosmas Michael Denis

Bibliographer and poet, b. at Schärding, Bavaria, 27 September, 1729; d. at Vienna, 29 ...
Denis, Joseph

Joseph Denis

( Baptized JACQUES). Born 6 November, 1657, at Three Rivers , Canada ; died 25 January, ...
Denis, Saint

St. Denis

Bishop of Paris, and martyr. Born in Italy, nothing is definitely known of the time or place, ...
Denman, William

William Denman

Publisher, b. in Edinburgh, Scotland, 17 March, 1784; d. in Brooklyn, New York, U.S.A. 12 ...
Denmark

Denmark

( Latin Dania ). This kingdom had formerly a much larger extent than at present. It once ...
Denonville, Seigneur and Marquis de

Seigneur and Marquis de Denonville

(JACQUES-RENE DE BRISAY, SEIGNEUR AND MARQUIS DE DENONVILLE) Born in 1638 at Denonville in the ...
Dens, Peter

Peter Dens

Theologian, b. at Boom, near Antwerp, Belgium, 12 September, 1690; d. at Mechlin, 15 February, ...
Denunciation

Denunciation

Denunciation ( Latin denunciare) is making known the crime of another to one who is his ...
Denver

Denver, Colorado

(D ENVERIENSIS ). A suffragan of the Archdiocese of Santa Fé, erected in 1887 and ...
Denys the Carthusian

Denys

(D ENYS VAN L EEUWEN, also L EUW or L IEUWE ). Born in 1402 in that part of the ...
Denza, Francesco

Francesco Denza

Italian meteorologist and astronomer, b. at Naples, 7 June, 1834; d. at Rome, 14 December, 1894. ...
Denzinger, Heinrich Joseph Dominicus

Heinrich Joseph Dominicus Denzinger

One of the leading theologians of the modern Catholic German school and author of the ...
Deo Gratias

Deo Gratias

("Thanks be to God "). An old liturgical formula of the Latin Church to give thanks to God ...
Deposition

Deposition

A deposition is an ecclesiastical vindictive penalty by which a cleric is forever deprived of ...
Deprés, Josquin

Josquin Depres

Diminutive of "Joseph"; latinized Josquinus Pratensis . Born probably c. 1450 at ...
Derbe

Derbe

A titular see of Lycaonia, Asia Minor. This city was the fortress of a famous leader of ...
Dereser, Anton

Anton Dereser

(Known also as THADDAEUS A S. ADAMO). Born at Fahr in Franconia, 3 February, 1757; died at ...
Derogation

Derogation

(Latin derogatio ). The partial revocation of a law, as opposed to abrogation or the ...
Derry

Derry (Deria)

DIOCESE OF DERRY (DERRIENSIS). Includes nearly all the County Derry, part of Donegal, and a ...
Derry, School of

School of Derry

This was the first foundation of St. Columba, the great Apostle of Scotland, and one of the three ...
Desains, Paul-Quentin

Paul-Quentin Desains

Physicist, b. at St-Quentin, France, 12 July, 1817; d. at Paris, 3 May, 1885. He made his literary ...
Desault, Pierre-Joseph

Pierre-Joseph Desault

Surgeon and anatomist, b. at Magny-Vernois a small town of Franche-Comté, France, in ...
Descartes, René

Rene Descartes

(Renatus Cartesius), philosopher and scientist, born at La Haye France, 31 March, 1596; died at ...
Deschamps, Eustache

Eustache Deschamps

Also called M OREL , on account of his dark complexion; b. at Vertus in Champagne between 1338 ...
Deschamps, Nicolas

Nicolas Deschamps

Polemical writer, born at Villefranche (Rhône), France, 1797; died at Aix-en-Provence, ...
Desclée, Henri and Jules

Henri and Jules Desclee

Henri (1830-); Jules (1828-1911). Natives of Belgium, founders of a monastery and a ...
Desecration

Desecration

Desecration is the loss of that peculiar quality of sacredness, which inheres in places and ...
Desert

Desert (In the Bible)

The Hebrew words translated in the Douay Version of the Bible by "desert" or "wilderness", and ...
Desertion

Desertion

The culpable abandonment of a state, of a stable situation, the obligations of which one had ...
Deshon, George

George Deshon

Priest of the Congregation (or Institute) of St. Paul the Apostle , b. at New London, Conn., ...
Desiderius

Pope Blessed Victor III

(DAUFERIUS or DAUFAR). Born in 1026 or 1027 of a non-regnant branch of the Lombard dukes of ...
Desiderius of Cahors, Saint

St. Desiderius of Cahors

Bishop, b. at Obrege (perhaps Antobroges, name of a Gaulish tribe), on the frontier of the ...
Desmarets de Saint-Sorlin, Jean

Jean Desmarets de Saint-Sorlin

A French dramatist and novelist, born in Paris, 1595, died there, 1676. Early in life he held ...
Desolation, The Abomination of

The Abomination of Desolation

The importance of this Scriptural expression is chiefly derived from the fact that in Matthew ...
Despair

Despair

(Latin desperare , to be hopeless.) Despair, ethically regarded, is the voluntary and ...
Despretz, César-Mansuète

Cesar-Mansuete Despretz

Chemist and physicist, b. at Lessines, Belgium, 11 May, 1798; d. at Paris, 11 May, 1863. He ...
Desservants

Desservants

The name of a class of French parish priests. Under the old regime, a priest who performed the ...
Desurmont, Achille

Achille Desurmont

Ascetical writer, b. at Tourcoing, France, 23 Dec., 1828; d. 23 July, 1898. He attended first the ...
Determinism

Determinism

Determinism is a name employed by writers, especially since J. Stuart Mill, to denote the ...
Detré, William

William Detre

Missionary, b. in France in 1668, d. in South America, at an advanced age, date uncertain. ...
Detraction

Detraction

(From Latin detrahere , to take away). Detraction is the unjust damaging of another's good ...
Detroit

Detroit, Michigan

(Detroitensis) Diocese established 8 March, 1838, comprises the counties of the lower ...
Deus in Adjutorium Meum Intende

Deus in Adjutorium Meum Intende

"Deus in adjutorium meum intende," with the response: "Domine ad adjuvandum me festina," first ...
Deusdedit, Cardinal

Cardinal Deusdedit

Born at Todi, Italy ; died between 1097 and 1100. He was a friend of St. Gregory VII and ...
Deusdedit, Pope Saint

Pope St. Deusdedit

(Adeodatus I). Date of birth unknown; consecrated pope, 19 October (13 November), 615; d. 8 ...
Deusdedit, Saint

St. Deusdedit

A native of Wessex, England, whose Saxon name was Frithona, and of whose early life nothing is ...
Deuteronomy

Deuteronomy

This term occurs in Deuteronomy 17:18 and Joshua 8:32 , and is the title of one of the five ...
Deutinger, Martin

Martin Deutinger

Philosopher and religious writer, b. in Langenpreising, Bavaria, 24 March, 1815; d. at ...
Devas, Charles Stanton

Charles Stanton Devas

Political economist, b. at Woodside, Old Windsor, England, of Protestant parents, 26 August, ...
Devereux, John C.

John Devereux

Born at his father's farm, The Leap, near Enniscorthy, Co. Wexford, Ireland, 5 Aug., 1774; died ...
Devereux, Nicholas

Nicholas Devereux

Born near Enniscorthy, Ireland, 7 June, 1791; died at Utica, New York, 29 Dec., 1855, was the ...
Devil

Devil

(Greek diabolos ; Latin diabolus ). The name commonly given to the fallen angels, who are ...
Devil Worship

Devil Worship

The meaning of this compound term is sufficiently obvious, for all must be familiar with the ...
Devil's Advocate

Advocatus Diaboli

("Advocate of the Devil" or "Devil's Advocate"). A popular title given to one of the most ...
Devolution

Devolution

( Latin devolutio from devolvere ) Devolution is the right of an ecclesiastical ...
Devoti, Giovani

Giovani Devoti

Canonist, born at Rome, 11 July, 1744; died there 18 Sept., 1820. At the age of twenty he ...
Devotions, Popular

Popular Devotions

Devotion, in the language of ascetical writers, denotes a certain ardour of affection in the ...
Deymann, Clementine

Clementine Deymann

Born at Klein-Stavern, Oldenburg, Germany, 24 June, 1844; died at Phoenix, Arizona, U. S. A., 4 ...
Deza, Diego

Diego Deza

Theologian, archbishop, patron of Christopher Columbus, b. at Toro, 1444; d. 1523. Entering the ...
Dhuoda

Dhuoda

Wife of Bernard, Duke of Septimania. The only source of information on her life is her "Liber ...
Diaconicum

Diaconicum

(Greek diakonikon ) The Diaconicum in the Greek Church is the liturgical book specifying ...
Diakovár

Diakovar

(Croatian, Djakovo ). See of the Bishop of the united Dioceses of Bosnia or ...
Dialectic

Dialectic

[Greek dialektike ( techne or methodos ), the dialectic art or method, from dialegomai ...
Diamantina

Diamantina

DIOCESE OF DIAMANTINA (ADAMANTINA). Located in the north of the State of Minas Geraes, Brazil, ...
Diana, Antonino

Antonino Diana

Moral theologian, born of a noble family at Palermo, Sicily, in 1586; died at Rome, 20 July, ...
Diano

Diano

(D IANENSIS ) Diocese and small city in the province of Salermo, Italy ; the ancient ...
Diario Romano

Diario Romano

( Italian for "Roman Daybook") A booklet published annually at Rome, with papal ...
Diarmaid, Saint

St. Diarmaid

Born in Ireland, date unknown; d. in 851 or 852. He was made Archbishop of Armagh in 834, but ...
Dias, Bartolomeu

Bartolomeu Dias

A famous Portuguese navigator of the fifteenth century, discoverer of the Cape of Good Hope; ...
Diaspora

Diaspora

(Or DISPERSION). Diaspora was the name given to the countries (outside of Palestine) through ...
Dibon

Dibon

A titular see in Palæstina Tertia. Dîbîn (Septuagint, Daibon or Debon ) ...
Dicastillo, Juan de

Juan de Dicastillo

Theologian, b. of Spanish parents at Naples, 28 December, 1584; d. at Ingolstadt 6 March, 1653. ...
Dicconson, Edward

Edward Dicconson

Titular Bishop of Malla, or Mallus, Vicar Apostolic of the English Northern District; b. 30 ...
Diceto, Ralph de

Ralph de Diceto

Dean of St. Paul's, London, and chronicler. The name "Dicetum" cannot be correctly connected with ...
Dichu, Saint

St. Dichu

The son of an Ulster chieftain, was the first convert of St. Patrick in Ireland. Born in the ...
Dicuil

Dicuil

Irish monk and geographer, b. in the second half of the eighth century; date of death ...
Didache

Didache

(D OCTRINE OF THE T WELVE A POSTLES ) A short treatise which was accounted by some of the ...
Didacus, Saint

St. Didacus

[Spanish = San Diego .] Lay brother of the Order of Friars Minor, date of birth uncertain; ...
Didascalia Apostolorum

Didascalia Apostolorum

A treatise which pretends to have been written by the Apostles at the time of the Council of ...
Didon, Henri

Henri Didon

Preacher, writer, and educator, b. 17 March, 1840, at Touvet (Isère), France ; d. 13 ...
Didot

Didot

Name of a family of French printers and publishers. François Didot Son of Denis Didot, ...
Didron, Adolphe-Napoleon

Adolphe-Napoleon Didron

Also called Didron aîné ; archaeologist; together with Viollet-le-Duc and Caumont, ...
Didymus the Blind

Didymus the Blind

Didymus the Blind, of Alexandria, b. about 310 or 313; d. about 395 or 398, at the age of ...
Diego y Moreno, Francisco Garcia

Francisco Garcia Diego y Moreno

First bishop of California, b. 17 Sept., 1785, at Lagos in the state of Jalisco, Mexico; d. 30 ...
Diekamp, Wilhelm

Wilhelm Diekamp

Historian, b. at Geldern, 13 May, 1854; d. at Rome, 25 Dec., 1885. Soon after his birth the ...
Diemoth

Diemoth

Diemoth, an old German word for the present "Demuth", the English " humility ", was the name of ...
Diepenbeeck, Abraham van

Abraham van Diepenbeeck

An erudite and accomplished painter of the Flemish School, b. at Bois-le-Duc in the ...
Diepenbrock, Melchior, Baron von

Melchior, Baron (Freiherr) von Diepenbrock

Cardinal and Prince-Bishop of Breslau, b. 6 January, 1798, at Boeholt in Westphalia ; d. at the ...
Dieringer, Franz Xaver

Franz Xaver Dieringer

Catholic theologian, b. 22 August, 1811, at Rangeningen (Hohenzollern-Hechingen); d. 8 September, ...
Dies Irae

Dies Irae

This name by which the sequence in requiem Masses is commonly known. They are the opening words of ...
Dietenberger, Johann

Johann Dietenberger

Theologian, b. about 1475 at Frankfort-on-the-Main, d. 4 Sept., 1537, at Mainz. He was educated ...
Diether of Isenburg

Diether of Isenburg

Archbishop and Elector of Mainz, b. about 1412; d. 7 May, 1482, at Aschaffenburg. He studied at ...
Dietrich von Nieheim

Dietrich von Nieheim

(N IEM ). Born in the Diocese of Paderborn , between 1338 and 1340; d. at Maastricht, 22 ...
Digby, George

George Digby

Second Earl of Bristol, b. at Madrid, Spain, where his father, the first earl, was ambassador, ...
Digby, Kenelm Henry

Kenelm Henry Digby

Miscellaneous writer, b. in Ireland, 1800; d. at Kensington, Middlesex, England, 22 March, 1880. ...
Digby, Sir Everard

Sir Everard Digby

Born 16 May, 1578, died 30 Jan., 1606. Everard Digby, whose father bore the same Christian name ...
Digby, Sir Kenelm

Sir Kenelm Digby

Physicist, naval commander and diplomatist, b. at Gayhurst (Goathurst), Buckinghamshire, England, ...
Digne

Digne

(D INIA ; D INIENSIS ) Diocese comprising the entire department of the Basses Alpes; ...
Dignitary, Ecclesiastical

Ecclesiastical Dignitary

An Ecclesiastical Dignitary is a member of a chapter, cathedral or collegiate, possessed not only ...
Dijon

Dijon

The Diocese of Dijon comprises the entire department of Côte-d'Or and is a suffragan of ...
Dillingen, University of

University of Dillingen

Located in Swabia, a district of Bavaria. Its founder was Cardinal Otto Truchsess von Waldburg, ...
Dillon, Arthur-Richard

Arthur-Richard Dillon

A French prelate, b. at St-Germain-en-Laye, near Paris, 1721; d. in London, 1806. The fifth son ...
Dimissorial Letters

Dimissorial Letters

( Latin litteræ dimissoriales , from dimittere ), letters given by an ecclesiastical ...
Dingley, Ven. Sir Thomas

Ven. Sir Thomas Dingley

Martyr, prior of the Knights of St. John of Jerusalem, found guilty of high treason 28 April, ...
Dinooth, Saint

St. Dinooth

(DINOTHUS, DUNAWD, DUNOD). Founder and first Abbot of Bangor Iscoed (Flintshire); flourished ...
Diocaesarea

Diocaesarea

(SEPPHORIS) (1) A titular see in Palestina Secunda. Diocaesarea is a later name of the town ...
Diocesan Chancery

Diocesan Chancery

That branch of administration which handles all written documents used in the official government ...
Diocese

Diocese

( Latin diœcesis) A Diocese is the territory or churches subject to the jurisdiction of ...
Diocese (Supplemental List)

Dioceses (Supplemental List)

Pope Pius X, recognizing how necessary it is for the Church to develop in proportion to the ...
Dioclea

Dioclea

A titular see of Phrygia in Asia Minor . Diocleia is mentioned by Ptolemy (V, ii, 23), where ...
Diocletian

Diocletian

(V ALERIUS D IOCLETIANUS ). Roman Emperor and persecutor of the Church, born of parents ...
Diocletianopolis

Diocletianopolis

A titular see of Palaestina Prima. This city is mentioned by Hierocles (Synecdemus, 719, 2), ...
Diodorus of Tarsus

Diodorus of Tarsus

Date of birth uncertain; d. about A.D. 392. He was of noble family, probably of Antioch. St. Basil ...
Diognetus, Epistle to

Epistle to Diognetus

(EPISTOLA AD DIOGNETUM). This beautiful little apology for Christianity is cited by no ...
Dionysias

Dionysias

A titular see in Arabia. This city, which figures in the "Synecdemos" of Hierocles (723, 3) and ...
Dionysius Exiguus

Dionysius Exiguus

The surname E XIGUUS , or "The Little", adopted probably in self-deprecation and not because he ...
Dionysius of Alexandria

Dionysius of Alexandria

(Bishop from 247-8 to 264-5.) Called "the Great" by Eusebius, St. Basil, and others, was ...
Dionysius the Pseudo-Areopagite

Dionysius the Pseudo-Areopagite

By "Dionysius the Areopagite" is usually understood the judge of the Areopagus who, as related in ...
Dionysius, Pope Saint

Pope St. Dionysius

Date of birth unknown; d. 26 or 27 December, 268. During the pontificate of Pope Stephen ...
Dionysius, Saint

Dionysius

Bishop of Corinth about 170. The date is fixed by the fact that he wrote to Pope Soter (c. ...
Dioscorus

Dioscorus

Antipope, b. at Alexandria, date unknown; d. 14 October, 530. Originally a deacon of the ...
Dioscorus

Dioscurus

(Also written Dioscorus; Dioscurus from the analogy of Dioscuri ). Bishop of Alexandria ...
Diplomatics, Papal

Papal Diplomatics

The word diplomatics , following a Continental usage which long ago found recognition in ...
Diptych

Diptych

(Or diptychon , Greek diptychon from dis , twice and ptyssein , to fold). A ...
Direction, Spiritual

Spiritual Direction

In the technical sense of the term, spiritual direction is that function of the sacred ministry by ...
Directories, Catholic

Catholic Directories

The ecclesiastical sense of the word directory , as will be shown later, has become curiously ...
Discalced

Discalced

( Latin dis , without, and calceus , shoe). A term applied to those religious congregations ...
Discernment of Spirits

Discernment of Spirits

All moral conduct may be summed up in the rule: avoid evil and do good. In the language of ...
Disciple

Disciple

This term is commonly applied to one who is learning any art or science from one distinguished by ...
Disciples of Christ

Disciples of Christ

A sect founded in the United States of America by Alexander Campbell. Although the largest ...
Discipline of the Secret

Discipline of the Secret

(Latin Disciplina Arcani ; German Arcandisciplin ). A theological term used to express ...
Discipline, Ecclesiastical

Ecclesiastical Discipline

Etymologically the word discipline signifies the formation of one who places himself at school ...
Discussions, Religious

Religious Discussions

(CONFERENCES, DISPUTATIONS, DEBATES) Religious discussions, as contradistinguished from ...
Disibod, Saint

St. Disibod

Irish bishop and patron of Disenberg (Disibodenberg), born c. 619; died 8 July, 700. His life was ...
Disparity of Cult

Disparity of Worship

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...
Disparity of Worship

Disparity of Worship

( Disparitas Cultus ) A diriment impediment introduced by the Church to safeguard the ...
Dispensation

Dispensation

( Latin dispensatio ) Dispensation is an act whereby in a particular case a lawful superior ...
Dispersion of the Apostles

Dispersion of the Apostles

( Latin Divisio Apostolorum ), a feast in commemoration of the missionary work of the Twelve ...
Dissen, Heinrich von

Heinrich von Dissen

Born 18 Oct., 1415, at Osnabrück, in Westphalia ; died at Cologne, 26 Nov., 1484. After ...
Dissentis, Abbey of

Abbey of Dissentis

A Benedictine monastery in the Canton Grisons in eastern Switzerland, dedicated to Our Lady of ...
Distraction

Distraction

Distraction ( Latin distrahere , to draw away, hence to distract) is here considered in so far ...
Distributions

Distributions

Distributions (from Lat. distribuere ), canonically termed disturbtiones quotidianae , are ...
Dithmar

Dithmar

(Thietmar). Bishop of Merseburg and medieval chronicler, b. 25 July, 975; d. 1 Dec., 1018.He ...
Dives

Dives

(Latin for rich ). The word is not used in the Bible as a proper noun; but in the Middle ...
Divination

Divination

The seeking after knowledge of future or hidden things by inadequate means. The means being ...
Divine Attributes

Divine Attributes

In order to form a more systematic idea of God, and as far as possible, to unfold the ...
Divine Charity, Daughters of

Institute of the Divine Compassion

Founded at Vienna, 21 November, 1868, by Franziska Lechner (d. 1894) on the Rule of St. ...
Divine Charity, Sisters of

Institute of the Divine Compassion

Founded at Besançon, in 1799, by a Vincentian Sister, and modelled on the Sisters of ...
Divine Charity, Society of

Society of Divine Charity

(SOCIETAS DIVINAE CHARITATIS). Founded at Maria-Martental near Kaisersesch, in 1903 by Josepth ...
Divine Compassion, Institute of the

Institute of the Divine Compassion

Founded in the City of New York, USA, by the Rt. Rev. Thomas Stanislaus Preston. On 8 September ...
Divine Nature and Attributes, The

Nature and Attributes of God

I. As Known Through Natural ReasonA. Infinity of GodB. Unity or Unicity of God C. Simplicity of ...
Divine Office

Divine Office

("Liturgy of the Hours" I. THE EXPRESSION "DIVINE OFFICE" This expression signifies ...
Divine Providence, Sisters of

Sisters of Divine Providence

I. SISTERS OF THE DIVINE PROVIDENCE OF ST. VINCENT DE PAUL Founded at Molsheim, in Diocese of ...
Divine Redeemer, Daughters of the

Daughters of the Divine Redeemer

Motherhouse at Oedenburg, Hungary ; founded in 1863 from the Daughters of the Divine Saviour of ...
Divine Savior, Society of the

Society of the Divine Savior

Founded at Rome, 8 Dec., 1881, by Johann Baptist Jordan (b. 1848 at Gartweil im Breisgau), ...
Divine Word, Society of the

Society of the Divine Word

(S OCIETAS V ERBI D IVINI ) The first German Catholic missionary society established. ...
Divisch, Procopius

Procopius Divisch

Premonstratensian, b. at Senftenberg, Bohemia, 26 March, 1698; d. at Prenditz, Moravia, 21 ...
Divorce (in Civil Jurisprudence)

Divorce (in Civil Jurisprudence)

Divorce is defined in jurisprudence as "the dissolution or partial suspension by the law of ...
Divorce (in Moral Theology)

Divorce (In Moral Theology)

See also DIVORCE IN CIVIL JURISPRUDENCE . The term divorce ( divortium , from ...
Dixon, Joseph

Joseph Dixon

Archbishop of Armagh, Ireland, born at Coalisland, Co. Tyrone, in 1806; died at Armagh, 29 ...
Dlugosz, Jan

Jan Dlugosz

( Latin LONGINUS). An eminent medieval Polish historian, b. at Brzeznica, 1415; d. 19 May, ...
Dobmayer, Marian

Marian Dobmayer

A distinguished Benedictine theologian, born 24 October, 1753, at Schwandorf, Bavaria ; died 21 ...
Dobrizhoffer, Martin

Martin Dobrizhoffer

Missionary, b. in Graz, Styria, 7 Sept., 1717; d. in Vienna, 17 July 1791. He became a Jesuit ...
Docetæ

Docetae

(Greek Doketai .) A heretical sect dating back to Apostolic times. Their name is ...
Docimium

Docimium

A titular see of Phrygia in Asia Minor. This city, as appears from its coins where the ...
Doctor

Doctor

( Latin docere , to teach) The title of an authorized teacher. In this general sense the term ...
Doctors of the Church

Doctors of the Church

( Latin Doctores Ecclesiae ) -- Certain ecclesiastical writers have received this title on ...
Doctors, Surnames of Famous

Surnames of Famous Doctors

It was customary in the Middle Ages to designate the more celebrated among the doctors by ...
Doctrine of Addai

Doctrine of Addai

( Latin Doctrina Addoei ). A Syriac document which relates the legend of the conversion ...
Doctrine, Christian

Christian Doctrine

Taken in the sense of "the act of teaching" and "the knowledge imparted by teaching", this term ...
Dogma

Dogma

I. DEFINITION The word dogma (Gr. dogma from dokein ) signifies, in the writings of the ...
Dogmatic Fact

Dogmatic Fact

(1) Definition By a dogmatic fact , in wider sense, is meant any fact connected with a dogma ...
Dogmatic Theology

Dogmatic Theology

Dogmatic theology is that part of theology which treats of the theoretical truths of faith ...
Dogmatic Theology, History of

History of Dogmatic Theology

The imposing edifice of Catholic theology has been reared not by individual nations and men, ...
Dolbeau, Jean

Jean Dolbeau

Recollect friar, born in the Province of Anjou, France, 12 March, 1586; died at ...
Dolci, Carlo

Carlo Dolci

Painter, born in Florence, Italy, 25 May, 1616; died 17 January, 1686. The grandson of a ...
Doliche

Doliche

A titular see of Commagene (Augusto-Euphratesia). It was a small city on the road from ...
Dolman, Charles

Charles Dolman

Publisher and bookseller, b. at Monmouth, England, 20 Sept., 1807; d. in Paris, 31 December, ...
Dolores Mission

Dolores Mission

(Or Mission San Francisco De Asis De Los Dolores) In point of time the sixth in the chain of ...
Dolphin

Dolphin

( Latin delphinus ). The use of the dolphin as a Christian symbol is connected with the ...
Dome

Dome

( Latin domus , a house). An architectural term often used synonymously with cupola. ...
Domenech, Emmanuel-Henri-Dieudonne

Emmanuel-Henri-Dieudonne Domenech

Abbé, missionary and author, b. at Lyons, France, 4 November, 1826; d. in France, June, ...
Domenechino

Domenichino (Domenico Zampieri)

Properly DOMENICO ZAMPIERI. An Italian painter, born in Bologna, 21 Oct., 1581; died in ...
Domesday Book

Domesday Book

The name given to the record of the great survey of England made by order of William the ...
Domicile

Domicile

( Latin jus domicilii , right of habitation, residence). The canon law has no independent ...
Dominic of Prussia

Dominic of Prussia

A Carthusian monk and ascetical writer, born in Poland, 1382; died at the monastery of St. ...
Dominic of the Mother of God

Dominic of the Mother of God

(Called in secular life D OMENICO B ARBERI ) A member of the Passionist Congregation and ...
Dominic, Saint

St. Dominic

Founder of the Order of Preachers , commonly known as the Dominican Order ; born at Calaroga, ...
Dominical Letter

Dominical Letter

A device adopted from the Romans by the old chronologers to aid them in finding the day of the ...
Dominican Republic

The Dominican Republic

(SAN DOMINGO, SANTO DOMINGO). The Dominican Republic is the eastern, and much larger ...
Dominicans

Order of Preachers

As the Order of the Friars Preachers is the principal part of the entire Order of St. Dominic, we ...
Dominici, Blessed Giovanni

Blessed Giovanni Dominici

(BANCHINI or BACCHINI was his family name). Cardinal, statesman and writer, born at ...
Dominis, Marco Antonio de

Darco Antonio de Dominis

Dalmatian ecclesiastic, apostate, and man of science, b. on the island of Arbe, off the coast ...
Dominus Vobiscum

Dominus Vobiscum

An ancient form of devout salutation, incorporated in the liturgy of the Church, where it is ...
Domitian

Domitian

(T ITUS F LAVIUS D OMITIANUS ). Roman emperor and persecutor of the Church, son of ...
Domitilla and Pancratius, Nereus and Achilleus, Saints

Sts. Nereus and Achilleus, Domitilla and Pancratius

The commemoration of these four Roman saints is made by the Church on 12 May, in common, and ...
Domitiopolis

Domitiopolis

A titular see of Isauria in Asia Minor. The former name of this city is unknown; it was called ...
Domnus Apostolicus

Domnus Apostolicus

(DOMINUS APOSTOLICUS) A title applied to the pope, which was in most frequent use between the ...
Don Bosco

St. John Bosco (Don Bosco)

( Or St. John Bosco; Don Bosco.) Founder of the Salesian Society. Born of poor parents in ...
Donahoe, Patrick

Patrick Donahoe

Publisher, born at Munnery, County Cavan, Ireland, 17 March, 1811; died at Boston, U.S.A., 18 ...
Donatello Di Betto Bardi

Donatello di Betto Bardi

(DONATO DI NICOLÒ DI BETTO BARDI) One of the great Tuscan sculptors of the ...
Donation (in Canon Law)

Donation (In Canon Law)

(IN CANON LAW) Donation , the gratuitous transfer to another of some right or thing. When it ...
Donation (in Civil Law)

Donation (In Civil Jurisprudence)

(IN CIVIL JURISPRUDENCE) Donation, the gratuitous transfer, or gift ( Latin donatio ), of ...
Donation of Constantine

Donation of Constantine

( Latin, Donatio Constantini ). By this name is understood, since the end of the Middle ...
Donatists

Donatists

The Donatist schism in Africa began in 311 and flourished just one hundred years, until the ...
Donatus of Fiesole

Donatus of Fiesole

Irish teacher and poet, Bishop of Fiesole, about 829-876. In an ancient collection of the ...
Donders, Peter

Peter Donders

Missionary among the lepers, b. at Tilburg in Holland, 27 Oct., 1807; d. 14 Jan., 1887. He ...
Dongan, Thomas

Thomas Dongan

Second Earl of Limerick, b. 1634, at Castletown Kildrought, now Celbridge, County Kildare, ...
Donlevy, Andrew

Andrew Donlevy

Educator, b. in 1694, probably in Sligo, Ireland ; date and place of death uncertain. Little ...
Donnan, Saint

St. Donnan

There were apparently three or four saints of this name who flourished about the seventh century. ...
Donner, Georg Raphael

Georg Raphael Donner

Austrian sculptor, b. at Essling, Austria, 25 May, 1692; d. at Vienna, 15 February, 1741. It is ...
Donnet, Ferdinand-François-Auguste

Ferdinand-Francois-Auguste Donnet

A French cardinal, b. at Bourg-Argental (Loire), 1795; d. at Bordeaux, 1882. He studied in the ...
Donoso Cortés, Juan Francesco Maria de la Saludad

Juan Francesco Maria de Saludad Donoso Cortes

Marquess of Valdegamas, author and diplomat, born 6 May, 1809, at Valle de la Serena in the ...
Donus, Pope

Pope Donus

(Or D OMNUS ). Son of a Roman called Mauricius; he was consecrated Bishop of Rome 2 Nov., ...
Doorkeeper

Porter (Doorkeeper)

(Also called DOORKEEPER. From ostiarius , Latin ostium , a door.) Porter denoted among ...
Doré, Pierre

Pierre Dore

(AURATUS) Controversialist, b. at Orléans about 1500; d. at Paris, 19 May, 1559. He ...
Dora

Dora

A titular see of Palestina Prima. The name ( Dôr ) in Semitic languages means ...
Dorchester, Abbey of

Abbey of Dorchester

Founded in 1140 by Alexander, Bishop of Lincoln, for Canons of the Order of St. Augustine (or ...
Doria, Andrea

Andrea Doria

Genoese admiral and statesman, b. at Oneglia, Italy, 1468; d. at Genoa, 1560. His family ...
Dorman, Thomas

Thomas Dorman

Theologian, b. at Berkhampstead, Hertfordshire, England, date uncertain; d. at Tournai, 1572 or ...
Dornin, Bernard

Bernard Dornin

First publisher in the United States of distinctively Catholic books, b. in Ireland, 1761; d. ...
Dorothea, Saint

St. Dorothea

(1) Virgin and martyr, suffered during the persecution of Diocletian, 6 February, 311, at ...
Dorsey, Anne Hanson

Anne Hanson Dorsey

Novelist, born at Georgetown, District of Columbia, U.S.A. 1815; died at Washington, 26 ...
Dorylaeum

Dorylaeum

A titular see of Phrygia Salutaris, in Asia Minor. This city already existed under the kings ...
Dositheans

Dositheans

Followers of Dositheus, a Samaritan who formed a Gnostic - Judaistic sect, previous to Simon ...
Dosquet, Pierre-Herman

Pierre-Herman Dosquet

Fourth Bishop of Quebec, b. at Liège, Flanders, 1691; d. at Paris, 1777. He studied at ...
Dossi, Giovanni

Giovanni Dossi

Actually named GIOVANNI DI NICOLO DI LUTERO, but also called Dosso Dossi. An Italian painter, ...
Dotti, Blessed Andrea

Blessed Andrea Dotti

Born 1256, in Borgo San Sepolero, Tuscany, Italy ; d. there 31 August, 1315. He was of noble ...
Douai

Douai

(Town and University of Douai) (D OUAY, D OWAY ) The town of Douai, in the department of ...
Douay Bible

Douay Bible

The original Douay Version, which is the foundation on which nearly all English Catholic ...
Double Altar

Double Altar

An altar having a double front constructed in such a manner that Mass may be celebrated on ...
Double Monasteries

Double Monasteries

Religious houses comprising communities of both men and women, dwelling in contiguous ...
Doubt

Doubt

(Latin dubium, Greek aporí, French doute, German Zweifel ). A state in which the ...
Douglas, Gavin

Gavin Douglas

Scottish prelate and poet, born about 1474; died 1522; he was the third son of Archibald, Fifth ...
Doutreleau, Stephen

Stephen Doutreleau

Missionary, born in France, 11 October, 1693; date of death uncertain. He became a Jesuit ...
Dove

Dove

(Latin columba ). In Christian antiquity the dove appears as a symbol and as a Eucharistic ...
Dowdall, George

George Dowdall

Archbishop of Armagh, b. at Drogheda, County Louth, Ireland, in 1487; d. at London, 15 August, ...
Dowdall, James

James Dowdall

Martyr, date of birth unknown; executed for his faith at Exeter, England, 20 September, 1600. ...
Dower

Dower

( Latin doarium ; French douaire ) A provision for support during life accorded by law ...
Dower, Religious

Religious Dower

( Latin dos religiosa ). Because of its analogy with the dower that a woman brings to ...
Down and Connor

Down and Connor

Diocese of Down and Connor (Dunensis et Connorensis) A line drawn from Whitehouse on Belfast ...
Downside Abbey

Downside Abbey

Near Bath, Somersetshire, England, was founded at Douai, Flanders, under the patronage of ...
Doxology

Doxology

In general this word means a short verse praising God and beginning, as a rule, with the Greek ...
Doyle, James Warren

James Warren Doyle

Irish bishop ; b. near New Ross, County Wexford, Ireland, 1786; d. at Carlow, 1834. He belonged ...
Doyle, John

John Doyle

Born in Dublin, Ireland, 1797; died in London, 2 January, 1868; English portrait-painter and ...
Doyle, Richard

Richard Doyle

English artist and caricaturist, b. in London, September, 1824; d. there 11 December, 1883. The ...
Drach, David Paul

David Paul Drach

Convert from Judaism, b. at Strasburg, 6 March, 1791; d. end of January, 1868, at Rome. ...
Drachma

Drachma

(Gr. drachmé ), a Greek silver coin. The Greeks derived the word from drássomai, ...
Dracontius, Blossius Æmilius

Blossius Aemilius Dracontius

A Christian poet of the fifth century. Dracontius belonged to a distinguished family of ...
Drane, Augusta Theodosia

Augusta Theodosia Drane

In religion MOTHER FRANCIS RAPHAEL, O.S.D.; b. at Bromley near London, in 1823; d. at Stone, ...
Dreams, Interpretation of

Interpretation of Dreams

There is in sleep something mysterious which seems, from the earliest times, to have impressed ...
Drechsel, Jeremias

Jeremias Dreschel

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...
Dresden

Dresden

The capital of the Kingdom of Saxony and the residence of the royal family, is situated on both ...
Dreves, Lebrecht Blücher

Lebrecht Blucher Dreves

Poet, b. at Hamburg, Germany, 12 September, 1816; d. at Feldkirch, 19 Dec., 1870. The famous ...
Drevet Family, The

The Drevet Family

The Drevets were the leading portrait engravers of France for over a hundred years. Their fame ...
Drexel, Francis Anthony

Francis Anthony Drexel

Banker, b. at Philadelphia, U.S.A. 20 June, 1824; d. there 15 Feb., 1885. He was the oldest son ...
Drexel, Jeremias

Jeremias Dreschel

( Also Drexelius or Drexel.) Ascetic writer, b. at Augsburg, 15 August, 1581; entered the ...
Drey, Johann Sebastian von

Johann Sebastian Von Drey

A professor of theology at the University of Tübingen, born 16 Oct., 1777, at Killingen, in ...
Dromore

Dromore

(DROMORENSIS, and in ancient documents DRUMORENSIS) Dromore is one of the eight suffragans of ...
Drostan, Saint

St. Drostan

(DRUSTAN, DUSTAN, THROSTAN) A Scottish abbot who flourished about A.D. 600. All that is ...
Droste-Vischering, Clemens August von

Clemens August von Droste-Vishering

Archbishop of Cologne, born 21 Jan., 1773, at Münster, Germany ; died 19 Oct., 1845, in ...
Druidism

Druidism

The etymology of this word from the Greek drous , "oak", has been a favorite one since the ...
Druillettes, Gabriel

Gabriel Druillettes

(Or DREUILLETS) Missionary, b. in France, 29 September, 1610; d. at Quebec, 8 April, 1681. ...
Drumgoole, John C.

John C. Drumgoole

Priest and philanthropist, b. at Granard, Co. Longford, Ireland, 15 August, 1816; d. in New ...
Drury, Robert

Ven. Robert Drury

Martyr (1567-1607), was born of a good Buckinghamshire family and was received into the ...
Drusilla

Drusilla

Drusilla, daughter of Herod Agrippa I , was six years of age at the time of her father's death ...
Drusipara

Drusipara

A titular see in Thracia Prima. Nothing is known of the ancient history of this town, which, ...
Druys, Jean

Jean Druys

( Latin DRUSIUS) Thirtieth Abbot of Parc near Louvain, Belgium, b. at Cumptich, near ...
Druzbicki, Gaspar

Gaspar Druzbicki

Ascetic writer, b. at Sierady in Poland, 1589; entered the Society of Jesus, 20 August 1609; d. ...
Druzes

Druzes

Small Mohammedan sect in Syria, notorious for their opposition to the Marionites, a Catholic ...
Dryburgh Abbey

Dryburgh Abbey

A monastery belonging to the canons of the Premonstratensian Order (Norbertine or White ...
Dryden, John

John Dryden

Poet, dramatist, critic, and translator; b. 9 August, 1631, at Oldwinkle All Saints, ...
Du Cange, Charles Dufresne

Charles Dufresne du Cange

Historian and philologist, b. at Amiens, France, 18 Dec., 1610; d. at Paris, 1688. His father, ...
Du Coudray, Philippe-Charles-Jean-Baptiste-Tronson

Du Coudray

Soldier, b. at Reims, France, 8 September, 1738; d. at Philadelphia, U.S.A. 11 September, ...
Du Lhut Daniel Greysolon, Sieur

Daniel Greysolon, Sieur du Lhut

(DULUTH). Born at Saint-Germain-en-Laye about 1640; died at Montreal, 26 Feb., 1710. He first ...
Dualism

Dualism

(From Latin duo , two). Like most other philosophical terms, has been employed in different ...
Dublin

Dublin

(DUBLINIUM; DUBLINENSIS). Archdiocese ; occupies about sixty miles of the middle eastern coast ...
Dubois, Guillaume

Guillaume Dubois

A French cardinal and statesman, born at Brive, in Limousin, 1656; died at Versailles, 1723. ...
Dubois, Jean-Antoine

Jean-Antoine Dubois

French missionary in India, b. in 1765 at St. Remèze (Ardèche); d. in Paris, 17 ...
Dubois, John

John Dubois

Third Bishop of New York, educator and missionary, b. in Paris, 24 August, 1764; d. in New ...
Dubourg, Louis-Guillaume-Valentin

Louis-Guillaume-Valentin Dubourg

Second Bishop of Louisiana and the Floridas, Bishop of Montauban, Archbishop of ...
Dubric, Saint

St. Dubric

(DYFRIG, DUBRICIUS) Bishop and confessor, one of the greatest of Welsh saints ; d. 612. He ...
Dubuque

Dubuque

Archdiocese of Dubuque (Dubuquensis), established, 28 July, 1837, created an archbishopric, ...
Duc, Fronton du

Fronton du Duc

(Called in Latin Ducæus.) A French theologian and Jesuit, b. at Bordeaux in 1558; ...
Duccio di Buoninsegna

Duccio di Buoninsegna

Painter, and founder of the Sienese School, b. about 1255 or 1260, place not known; d. 3 August, ...
Duchesne, Philippine-Rose

Philippine-Rose Duchesne

Founder in America of the first houses of the society of the Sacred Heart, born at Grenoble, ...
Duckett, John, Venerable

Ven. John Duckett

A Martyr, probably a grandson of Venerable James Duckett , born at Underwinder, in the parish ...
Duckett, Ven. James

Ven. James Duckett

Martyr, b. at Gilfortrigs in the parish of Skelsmergh in Westmoreland, England, date uncertain, ...
Ducrue, Francis Bennon

Francis Bennon Ducrue

Missionary in Mexico, b. at Munich, Bavaria. of French parents, 10 June 1721; d. there 30 March, ...
Dudik, Beda Franciscus

Beda Franciscus Dudik

Moravian historian, b. at Kojetein near Kremsier, Moravia, 29 January, 1815; d. as abbot and ...
Duel

Duel

( Duellum , old form of bellum ). This word, as used both in the ecclesiastical and ...
Duffy, Sir Charles Gavan

Sir Charles Gavan Duffy

Politician and author, b. at Monaghan, Ireland, 12 April, 1816; d. at Nice, France, 9 Feb., ...
Duhamel, Jean-Baptiste

Jean-Baptiste Duhamel

A French scientist, philosopher, and theologian, b. at Vire, Normandy (now in the department of ...
Dulia

Dulia

(Greek doulia ; Latin servitus ), a theological term signifying the honour paid to the ...
Duluth

Duluth

DIOCESE OF DULUTH (DULUTHENSIS) Diocese, established 3 Oct., 1889, suffragan of the ...
Dumas, Jean-Baptiste

Jean-Baptiste Dumas

Distinguished French chemist and senator, b. at Alais, department of Gard, 14 July, 1800; d. at ...
Dumetz, Francisco

Francisco Dumetz

Date of birth unknown; died 14 Jan., 1811. He was a native of Mallorca (Majorca), Spain, where he ...
Dumont, Hubert-André

Hubert-Andre Dumont

Belgian geologist, b. at Liège, 15 Feb., 1809; d. in the same city, 28 Feb., 1857. When ...
Dumoulin, Charles

Charles Dumoulin

(Or DUMOLIN; latinized MOLINAEUS). French jurist, b. at Paris in 1500; d. there 27 December, ...
Dunbar, William

William Dunbar

Scottish poet, sometimes styled the " Chaucer of Scotland ", born c. 1460; died c. 1520(?). He ...
Dunchadh, Saint

St. Dunchadh

(DUNICHAD, DUNCAD, DONATUS) Confessor, Abbot of Iona ; date of b. unknown, d. in 717. He ...
Dundrennan, Abbey of

Abbey of Dundrennan

In Kirkcudbrightshire, Scotland ; a Cistercian house founded in 1142 by King David I and ...
Dunedin

Dunedin

(DUNEDINENSIS) Dunedin comprises the provincial district of Otago (including the Otago part, ...
Dunfermline, Abbey of

Abbey of Dunfermline

In the south-west of Fife, Scotland. Founded by King Malcolm Canmore and his queen, Margaret, ...
Dungal

Dungal

Irish monk, teacher, astronomer, and poet who flourished about 820. He is mentioned in 811 as an ...
Dunin, Martin von

Martin von Dunin

Archbishop of Gnesen and Posen, born 11 Nov., 1774, in the village of Wat near the city of Rawa, ...
Dunkeld

Dunkeld

(DUNKELDENSIS) Located in Scotland, constituted, as far back as the middle of the ninth ...
Dunkers

Tunkers

( German tunken , to dip) A Protestant sect thus named from its distinctive baptismal rite. ...
Duns Scotus, Blessed John

Blessed John Duns Scotus

Surnamed DOCTOR SUBTILIS, died 8 November, 1308; he was the founder and leader of the famous ...
Dunstan, Saint

St. Dunstan

Archbishop and confessor, and one of the greatest saints of the Anglo-Saxon Church ; b. near ...
Dupanloup, Félix-Antoine-Philibert

Dupanloup

Bishop of Orléans, France, b. at Saint-Félix; Savoie, 2 June, 1802; d. at ...
Duperron, Jacques-Davy

Jacques-Davy Duperron

A theologian and diplomat, born 25 Nov., 1556, at St-Lô (Normandy), France ; died 5 ...
Dupin, Louis Ellies

Louis-Ellies Dupin

(also DU PIN) A theologian, born 17 June, 1657, of a noble family in Normandy ; died 6 ...
Dupin, Pierre-Charles-François

Pierre-Charles-Francois Dupin

Known as BARON CHARLES DUPIN. A French mathematician and economist, b. at Varzy, ...
Duponceau, Peter Stephen

Peter Stephen Duponceau

A jurist and linguist, b. at St-Martin de Ré, France 3 June, 1760; d. at Philadelphia, ...
Dupré, Giovanni

Giovanni Dupre

Sculptor, b. of remote French ancestry at Siena, 1 Mar., 1817; d. at Florence, 10 Jan., 1882. ...
Duprat, Antoine & Guillaume

Antoine and Guillaume Duprat

(1) Antoine Duprat Chancellor of France and Cardinal, b. at Issoire in Auvergne, 17 January, ...
Dupuytren, Baron Guillaume

Baron Guillaume Dupuytren

French anatomist and surgeon, born 6 October, 1777, at Pierre-Buffière, a small town in ...
Duquesnoy, François

Francois Duquesnoy

(Called also FRANÇOIS FLAMAND, and in Italy IL FLAMINGO). Born at Brussels, Belgium, ...
Duran, Narcisco

Narcisco Duran

Born 16 December, 1776, at Castellon de Ampurias, Catalonia, Spain ; died 1 June, 1846. He ...
Durand Ursin

Durand Ursin

A Benedictine of the Maurist Congregation, b. 20 May, 1682, at Tours ; d. 31 Aug., 1771, at ...
Durandus of Saint-Pourçain

Durandus of Saint-Pourcain

Philosopher and theologian, b. at Saint-Pourçain, Auvergne France ; d. 13 September, ...
Durandus of Troarn

Durandus of Troarn

French Benedictine and ecclesiastical writer, b. about 1012, at Le Neubourg near Evreux ; d. ...
Durandus, William

William Durandus

(Also: Duranti or Durantis). Canonist and one of the most important medieval liturgical writers; ...
Durandus, William, the Younger

William Durandus, the Younger

Died 1328, canonist, nephew of the famous ritualist and canonist of the same name (with whom he is ...
Durango

Durango (Mexico)

(DURANGUM) Archdiocese located in north-western Mexico. The see was created 28 Sept., 1620, ...
Durazzo

Durazzo (Albania)

ARCHDIOCESE OF DURAZZO (DYRRACHIENSIS). The Archdiocese of Durazzo in Albania, situated on the ...
Durbin, Elisha John

Elisha John Durbin

The "Patriarch-priest of Kentucky ", born 1 February, 1800, in Madison County, in that State, of ...
Durham

Durham (Dunelmum)

Ancient Catholic Diocese of Durham (Dunelmensis). This diocese holds a unique position among ...
Durham Rite

Durham Rite

The earliest document giving an account of liturgical services in the Diocese of Durham is the ...
Durrow, School of

School of Durrow

( Irish Dairmagh , Plain of the Oaks) The Durrow is delightfully situated in the King's ...
Duty

Duty

The definition of the term duty given by lexicographers is: "something that is due", ...
Duvergier de Hauranne, Jean

Duvergier de Hauranne

(Or D U V ERGER ), J EAN ; also called S AINT -C YRAN from an abbey he held in ...
Duvernay, Ludger

Ludger Duvernay

A French-Canadian journalist and patriot, born at Verchères, Quebec, 22 January, 1799; ...
Dwight, Thomas

Thomas Dwight

Anatomist, b. at Boston, 1843; d. at Nahant, 8 Sept., 1911. The son of Thomas Dwight and of Mary ...
Dyck, Antoon (Anthonis) Van

Antoon (Anthonis) van Dyck

Usually known as S IR A NTHONY V AN D YCK . Flemish portrait-painter, b. at Antwerp, ...
Dymoke, Robert

Robert Dymoke

Confessor of the Faith, date of birth uncertain; d. at Lincoln, England, 11 Sept., 1580. He ...
Dymphna, Saint

St. Dymphna

(Also known as Dympna and Dimpna). Virgin and martyr. The earliest historical account of ...
Dynamism

Dynamism

Dynamism is a general name for a group of philosophical views concerning the nature of matter. ...

Never Miss any Updates!

Stay up to date with the latest news, information, and special offers.

Catholic Online Logo

Copyright 2019 Catholic Online. All materials contained on this site, whether written, audible or visual are the exclusive property of Catholic Online and are protected under U.S. and International copyright laws, © Copyright 2019 Catholic Online. Any unauthorized use, without prior written consent of Catholic Online is strictly forbidden and prohibited.

Catholic Online is a Project of Your Catholic Voice Foundation, a Not-for-Profit Corporation. Your Catholic Voice Foundation has been granted a recognition of tax exemption under Section 501(c)(3) of the Internal Revenue Code. Federal Tax Identification Number: 81-0596847. Your gift is tax-deductible as allowed by law.